body{ 
        background: #000000;
        padding: 0 0 0 0;
        margin: 0 0 0 10px;
	font-size: small;
	font-family: futura, helvetica, arial,sans-serif; 
}

TD {
	font-size: small;
	font-family: futura, helvetica, arial,sans-serif; 
	padding: 0;
}

TR {
	font-size: small;
	font-family: futura, helvetica, arial,sans-serif; 
	padding: 0;
}

table {
table-layout: fixed;
 border-collapse: separate;
         padding: 0 0 0 0;

}
a {
 color: #000000;
text-decoration: none;	
}
a img {
	background: #ffffff;
	border: thin solid #000000;
	padding: 3px 3px 3px 3px;

}

img {
	background: #ffffff;
	border: thin solid #000000;
	padding: 3px 3px 3px 3px;
}


.wholepage {
	height:100%;
	width:98%;
	         padding: 0 0 0 0;
}
.toprow{
	height: 100px;
	vertical-align: top;
}

.oviheader {
	width: 81%;
	min-width: 650px;
	height: 100px;
	padding: 10px 0 0 0;
}

.oviright{
	height: 100%;
	min-width: 140px;
	width: 140px;
	vertical-align:top;
}

.ovirighttbl  {
	width: 100%;
	height: 100%;
	vertical-align:top;
	text-align:center;
}

.ovirighttbl td {
		background: #000000;
		height: 240px;
		width: 140px;
		padding: 10px 0 0 0;
		
	}
	
.ovirighttbl img {
		height: 240px;
		width: 120px;
		padding: 0 0 0 0;	
}

.topsymbol {
		height: 20px;
		width: 20px;
		padding: 3px 0 0 0;
		background: none; 
		border:0; 
		vertical-align: middle;
}
.advert {
	color: #ffffff;
	width: 120px;
	display:inline;
	border-bottom: thin dashed #ffffff;
	
}
.ovibar {
	background: #ef9a49;
	height: 116px;
	min-width: 400px;
	width: 90%;
	padding-right: 20px;
	border: thin solid #000000;
	text-align: center;
	
}

.ovibar td {
		background: #ef9a49;
		height: 110px;
		width: 20%;
		padding: 0 0 0 0;
		text-align: center;
		vertical-align: middle;
	}
	
.ovibar img {
		height: 100px;
		width: 100px;
}
.ovibar a{
	padding: 5px 0 5px 0;
	margin: 0 0 0 20px;
}

.metbar {
	background: #0193cf;
	height: 116px;
	min-width: 400px;
	width: 90%;
	padding-right: 20px;
	border: thin solid #000000;
	text-align: center;
	
}

.metbar td {
		background: #0193cf;
		height: 110px;
		width: 20%;
		padding: 0 0 0 0;
		text-align: center;
		vertical-align: middle;
	}
	
.metbar img {
		height: 100px;
		width: 100px;
}
.metbar a{
	padding: 5px 0 5px 0;
	margin: 0 0 0 20px;
}
.tban{
		height: 60px;
		width: 468px;
		vertical-align: middle;
}

.world{
		height: 100px;
		width: 100px;
		vertical-align: middle;
		padding: 0 0 0 0;	
}

.tickBox a
{
	font-size: 85%;
}

.tickStory
{
   white-space: nowrap;
   overflow: hidden;
}

.tickBox{
     background: #b2b2b2;
     border-top: medium solid #000000;
     border-bottom: medium solid #000000;
     vertical-align: middle;
     font-weight: bolder;
     height: 20px;
       overflow: hidden;
          white-space: nowrap;
       padding: 0 10px 0 0;
}
.udid {
	width: 100%;
	padding: 20px 20px 20px 20px;
}

.udid tr {
	height: 40px;
}
.udid td {
	padding-left: 10px;
	width: 20%;
}
.udidanswer {
		background: #A0CE14;
	
}

.udidtitle {
	background: #89B011;
}

.ovisubhead
{
	color: #ff9933;
	font-size: 120%;
}
.menuouter{
	background: #e6e6e6;
	width: 130px;
	height: 100%;
	padding: 0;
	margin: 0;
	vertical-align: top;
}

.pagenum
{
	cursor:pointer;
	text-decoration:underline;
	color: #ff9933; 
}
.menumain a {
	width: 130px;
	max-width:130px;
	height: 100%;
	padding: 0;
	margin: 0;
	display: block;
	vertical-align:middle;
}

.menumain tr td {
	height: 25px;
	width:130px;
		vertical-align:middle;

}


.mainrow{
	height:100%;
	min-height: 500px;
}

.ovimain  {

	background: #ffffff;
	height: 100%;
	width: 100%;
	min-width: 500px;
	vertical-align: top;
	}
.ovimainouter  {

	background: #ffffff;
	height: 100%;
	width: 98%;
	min-width: 500px;
	vertical-align: top;
	padding: 0 0 0 0;
		border-left: medium solid #ff9933;
	}

.ovimain td {
	padding: 0 0 0 0;
}


.oviartblock  {
	background: #ffffff;
	border-style: dotted;
	border-color: gray;

border-width: thin;
	vertical-align: middle;
	
	padding: 0 0 0 0;
}

.oviartblock1  {
	background: #ffffff;
	border-style: dotted;
	border-color: gray;
	border-width: thin;
	vertical-align: middle;
	height:100%;
	padding: 0 0 0 0;
}


.oviofmonth {
	padding: 0 0 20px 20px;
	width: 100%;
	background: #ffffff;
	border-style: solid;
	border-color: #000000;
	border-width: thin;
	vertical-align: middle;
}

.oviofmonth td {

}

.oviofmonth h1  {
	font-size: 150%;
	font-weight: bold;
	}
	
.oviartblock tr td {
	padding: 0px 10px 0px 10px;
	height: 100px;
}
.oviartblock1 tr td {
	padding: 0px 10px 0px 10px;
}
.catindex  {

	padding: 10px 20px 0px 20px;
}

.catindex  td{

	padding: 10px 10px 0px 0px;

}
.catindex img {
width:75px; 
height:75px; 
float:left; 
display:inline; 
margin-right:10px; 
vertical-align:middle;
}

.cattitle tr td {
	height: 25px;	
        padding: 0px;
}

.ovitopmenu 
{
	height: 20px;
	width : 100%;
	padding: 0px 0px 0px 0px
	
}


.ovitopmenu td
{
	width: 10%;
	text-align: center;
	font-family: avantgarde, sans-serif; 
}


.catview {
	width: 90%;
	padding: 0px 0 10px 0;
	}


.catview td{
	padding: 10px 0px 0px 0px;
}

.catview img {
width:75px; 
height:75px; 
float:left; 
display:inline; 
margin-right:10px; 
vertical-align:middle;
}

.rssview {
	width: 90%;
	padding: 20px 0 20px 0;
	}


.rssview td{
	background: #f3ddae;
	padding: 10px 0px 0px 0px;
}

.ovirssblock {
	background: #ffffff;
	border-style: dotted;
	border-color: gray;
	border-width: thin;
	vertical-align: top;
	padding: 0px 10px 10px 10px;
}

.catview2 {
	width: 90%;
	padding: 0px 0 0px 0;
	margin-bottom: 10px;
	}


.catview2 td{
	padding: 0px 0px 0px 0px;
	
}

.catview2 a {
text-decoration: underline;
color: #ff9933;
}

.artview a
{
text-decoration: underline;
color: #ff9933;
}

.catview2 img {
width:75px; 
height:75px; 
float:left; 
display:inline; 
margin-left:10px;
margin-right:10px; 
vertical-align:middle;
}

.promoview {
	width: 90%;
	padding: 20px 0 20px 0;
	text-align: center;
	}


.promoview td{
	padding: 20px 20px 0px 0px;
	width: 25%;
	text-align: center;
}

.promoview img {
width:100px; 
height:150px; 
vertical-align:middle;
}
div.menu a {
font-family: avantgarde, sans-serif; 
font-size: 100%;
}

div.menu a:link {
}

div.menu a:active {
}

div.menu a:visited {
}

div.menu a:hover {
font-weight: bold;
}

a.artlink {
	font-weight: bold;
	font-size: 110%;
	color: #000000;
	text-decoration: underline;	
} 
.arttitle{
	font-size: 150%;
	font-weight: bold;
}

.oviauthor {
	font-style: italic;
}

.ovifooter{
	color: #ff9933;
	font-size: 95%;
	text-align: center;
}

.ovifooter a{
	color: #ff9933;
	font-size: 90%;
	text-align: center;
}
.artdate{

	font-size: 90%;
	font-style: italic;
}

.oviartopts {
	font-size: 100%;
	font-weight: bold;
	color: #bcbcbc;
}

.oviartopts a{
	font-size: 100%;
	font-weight: bold;
	color: #bcbcbc;
	text-decoration: none;
}

h1.ovihead
{
	font-size: 120%;
	font-weight: bold;
	padding: 0;
}

h1.ovicathead
{
	font-size: 120%;
	font-weight: bold;
	padding: 0px 5px 0px 5px;
	vertical-align: middle; 
	display:inline;
}
.artview {
	width: 95%;
	margin: 20px 20px 20px 20px;
}
.artview2 {
	width: 100px;
	height: 100px;
	margin-right: 20px;
}

a.tag
{
	text-decoration:underline;
	color:#bcbcbc;
}
.forflag{}

.forflag img{
	border: 0;
	padding: 0;
}
.comtbl {
	width:100%;
}

.comhead {
	font-weight: bold;
	font-size: 110%;
}

.comnick {
	font-style: italic;
	
}

.ovifriend  {

	background: #fefff1;
	height: 100%;
	width: 100%;
	vertical-align: top;
}
.ovigall  {

	background: #fefff1;
	height: 100%;
	width: 100%;
	vertical-align: top;
	margin: 0px 5px 5px 0px;
}
.ovigames  {

	background: #fefff1;
	height: 100%;
	width: 100%;
	vertical-align: top;
	margin: 0px 5px 5px 0px;
}
